<?xml Version="1.0" Encoding="UTF-8"?>
<AlarmTypeInfo>
	<Type id="1" name="video lost" file=".\sound\video lost.wav" />
	<Type id="2" name="external alarm" file=".\sound\external alarm.wav" />
	<Type id="3" name="motion detect" file=".\sound\motion detect.wav" />
	<Type id="4" name="video shelter" file=".\sound\video shelter.wav" />
	<Type id="5" name="disk full" file=".\sound\disk full.wav" />
	<Type id="6" name="disk fault" file=".\sound\disk fault.wav" />
	<!--<Type id="301" name="ivs alarm" file=".\sound\ivs alarm.wav" />-->
	<Type id="302" name="cross line detection" file=".\sound\cross line detection.wav" />
	<Type id="303" name="cross region detection" file=".\sound\cross region detection.wav" />
	<Type id="304" name="paste detection" file=".\sound\paste detection.wav" />
	<Type id="305" name="left detection" file=".\sound\left detection.wav" />
	<Type id="306" name="stay detection" file=".\sound\stay detection.wav" />
	<Type id="307" name="wander detection" file=".\sound\wander detection.wav" />
	<Type id="308" name="preservation" file=".\sound\preservation.wav" />
	<Type id="309" name="move detection" file=".\sound\move detection.wav" />
	<Type id="310" name="tail detection" file=".\sound\tail detection.wav" />
	<Type id="311" name="fire detection" file=".\sound\fire detection.wav" />
	<Type id="312" name="smoke detection" file=".\sound\smoke detection.wav" />
	<Type id="313" name="fight detection" file=".\sound\fight detection.wav" />
	<Type id="314" name="flow stat" file=".\sound\flow stat.wav" />
	<Type id="315" name="number stat" file=".\sound\number stat.wav" />
	<Type id="316" name="camera coverd detection" file=".\sound\camera coverd detection.wav" />
	<Type id="317" name="camera moved detection" file=".\sound\camera moved detection.wav" />
	<Type id="318" name="video abnormal detection" file=".\sound\video abnormal detection.wav" />
	<Type id="319" name="video bad detection" file=".\sound\video bad detection.wav" />
	<Type id="320" name="traffic control" file=".\sound\traffic control.wav" />
	<Type id="321" name="traffic accident" file=".\sound\traffic accident.wav" />
	<Type id="322" name="traffic junction" file=".\sound\traffic junction.wav" />
	<Type id="323" name="traffic gate" file=".\sound\traffic gate.wav" />
	<!--<Type id="324" name="traffic snapshot" file=".\sound\traffic snapshot.wav" />-->
	<!--<Type id="325" name="face detect" file=".\sound\face detect.wav" />-->
	<!--<Type id="326" name="osd" file=".\sound\osd.wav" />-->
	<!--<Type id="327" name="cross info" file=".\sound\cross info.wav" />-->
	<Type id="574" name="abnormal run detection" file=".\sound\abnormal run detection.wav" />
	<Type id="575" name="retrograde detection" file=".\sound\retrograde detection.wav" />
	<!--<Type id="576" name="inregion detection" file=".\sound\inregion detection.wav" />-->
	<Type id="577" name="taken away detection" file=".\sound\taken away detection.wav" />
	<Type id="578" name="parking detection" file=".\sound\parking detection.wav" />
	<!--<Type id="579" name="face recognition" file=".\sound\face recognition.wav" />-->
	<Type id="586" name="prison errise detection" file=".\sound\prison errise detection.wav" />
	<Type id="587" name="cross fence detection" file=".\sound\cross fence detection.wav" />
	<!--<Type id="588" name="video diagnosis" file=".\sound\video diagnosis.wav" />-->
</AlarmTypeInfo>
